<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="vampire_appear.xml" source=".\vampire_appear_sprite*.png">
    <img regx="55" regy="77" name="vampire_appear.png" w="0" h="0">
    </img>
    <framelist>
        <frame regx="14" regy="42" x="0" y="0" w="26" h="29" name="vampire_appear_sprite0000.png">
        </frame>
        <frame regx="13" regy="28" x="27" y="0" w="27" h="14" name="vampire_appear_sprite0001.png">
        </frame>
        <frame regx="13" regy="30" x="55" y="0" w="27" h="25" name="vampire_appear_sprite0002.png">
        </frame>
        <frame regx="13" regy="28" x="27" y="0" w="27" h="14" name="vampire_appear_sprite0003.png">
        </frame>
        <frame regx="14" regy="42" x="0" y="0" w="26" h="29" name="vampire_appear_sprite0004.png">
        </frame>
        <frame regx="13" regy="28" x="27" y="0" w="27" h="14" name="vampire_appear_sprite0005.png">
        </frame>
        <frame regx="13" regy="30" x="55" y="0" w="27" h="25" name="vampire_appear_sprite0006.png">
        </frame>
        <frame regx="13" regy="28" x="27" y="0" w="27" h="14" name="vampire_appear_sprite0007.png">
        </frame>
        <frame regx="13" regy="28" x="83" y="0" w="27" h="15" name="vampire_appear_sprite0008.png">
        </frame>
        <frame regx="11" regy="28" x="111" y="0" w="18" h="16" name="vampire_appear_sprite0009.png">
        </frame>
        <frame regx="13" regy="26" x="130" y="0" w="22" h="12" name="vampire_appear_sprite0010.png">
        </frame>
        <frame regx="8" regy="8" x="153" y="0" w="13" h="29" name="vampire_appear_sprite0011.png">
        </frame>
        <frame regx="41" regy="-23" x="167" y="0" w="80" h="43" name="vampire_appear_sprite0012.png">
        </frame>
        <frame regx="33" regy="-10" x="248" y="0" w="66" h="66" name="vampire_appear_sprite0013.png">
        </frame>
        <frame regx="42" regy="6" x="315" y="0" w="83" h="83" name="vampire_appear_sprite0014.png">
        </frame>
        <frame regx="32" regy="-1" x="399" y="0" w="63" h="66" name="vampire_appear_sprite0015.png">
        </frame>
        <frame regx="32" regy="9" x="463" y="0" w="61" h="68" name="vampire_appear_sprite0016.png">
        </frame>
        <frame regx="30" regy="20" x="525" y="0" w="65" h="78" name="vampire_appear_sprite0017.png">
        </frame>
        <frame regx="35" regy="30" x="591" y="0" w="79" h="88" name="vampire_appear_sprite0018.png">
        </frame>
        <frame regx="40" regy="36" x="671" y="0" w="85" h="91" name="vampire_appear_sprite0019.png">
        </frame>
        <frame regx="42" regy="34" x="757" y="0" w="87" h="85" name="vampire_appear_sprite0020.png">
        </frame>
        <frame regx="44" regy="46" x="845" y="0" w="89" h="97" name="vampire_appear_sprite0021.png">
        </frame>
        <frame regx="44" regy="65" x="935" y="0" w="89" h="116" name="vampire_appear_sprite0022.png">
        </frame>
        <frame regx="41" regy="62" x="0" y="117" w="85" h="113" name="vampire_appear_sprite0023.png">
        </frame>
        <frame regx="40" regy="74" x="86" y="117" w="84" h="125" name="vampire_appear_sprite0024.png">
        </frame>
        <frame regx="36" regy="70" x="171" y="117" w="79" h="121" name="vampire_appear_sprite0025.png">
        </frame>
        <frame regx="30" regy="43" x="251" y="117" w="72" h="94" name="vampire_appear_sprite0026.png">
        </frame>
        <frame regx="30" regy="68" x="324" y="117" w="72" h="119" name="vampire_appear_sprite0027.png">
        </frame>
        <frame regx="29" regy="55" x="397" y="117" w="70" h="106" name="vampire_appear_sprite0028.png">
        </frame>
        <frame regx="29" regy="34" x="468" y="117" w="69" h="85" name="vampire_appear_sprite0029.png">
        </frame>
        <frame regx="29" regy="35" x="538" y="117" w="69" h="86" name="vampire_appear_sprite0030.png">
        </frame>
        <frame regx="29" regy="36" x="608" y="117" w="68" h="87" name="vampire_appear_sprite0031.png">
        </frame>
        <frame regx="29" regy="36" x="677" y="117" w="67" h="87" name="vampire_appear_sprite0032.png">
        </frame>
        <frame regx="28" regy="37" x="745" y="117" w="64" h="88" name="vampire_appear_sprite0033.png">
        </frame>
        <frame regx="29" regy="38" x="810" y="117" w="72" h="92" name="vampire_appear_sprite0034.png">
        </frame>
        <frame regx="30" regy="39" x="883" y="117" w="75" h="96" name="vampire_appear_sprite0035.png">
        </frame>
        <frame regx="31" regy="40" x="0" y="243" w="74" h="98" name="vampire_appear_sprite0036.png">
        </frame>
        <frame regx="32" regy="41" x="75" y="243" w="68" h="98" name="vampire_appear_sprite0037.png">
        </frame>
    </framelist>
    <script luascript="function DoAnim()&#10;    delay(60);&#10;    frames{1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35,36,37,38};&#10;end&#10;">
    </script>
</sequence>
